Bug 128937 - Firewall unable to configure trusted device
Firewall unable to configure trusted device
Status: CLOSED DUPLICATE of bug 128873
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-01 06:12 EDT by David Bentley
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:04:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Bentley 2004-08-01 06:12:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
On installing FC3T1 at the point in anaconda where you can configure
the firewall options the option mentioned in the sidebar text for
seperately configuring trusted devices is missing and therefore must
be done post install using SECURITY LEVEL.

Version-Release number of selected component (if applicable):
anaconda-10.0.1-2.i386.rpm (from
http://download.fedora.redhat.com/pub/fedora/linux/core/test/2.90/i386/os/Fedora/RPMS/
)

How reproducible:
Always

Steps to Reproduce:
Only tried a clean install but don't expect an upgrade install would
be any different.

Actual Results:  Trusted device configuration not possible till after
install.

Expected Results:  Trusted device configuration should possible as
described in sidebar text.

Additional info:
Comment 1 Jeremy Katz 2004-08-01 13:18:52 EDT

*** This bug has been marked as a duplicate of 128873 ***
Comment 2 Red Hat Bugzilla 2006-02-21 14:04:51 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.